@charset "utf-8";
img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.lcl-inspect-main-wrapper {
	margin-bottom: 50px;
}
.lcl-inspect-main {
	background: #e7e7e7;
	text-align: center;
	font-size: 20px;
	padding: 20px 0;
}
.lcl-inspect-effort {
	margin-bottom: 60px;
}


.lcl-inspect-effort h3 ,
.lcl-inspect-ts h3 {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}
.lcl-inspect-effort-wrapper {
	/* border: 1px solid #e6e6e6; */
	padding: 13px 0px;
	margin-bottom: 55px;
}
.lcl-inspect-effort__title {
	font-size: 14px;
	margin-bottom: 13px;
}
.lcl-inspect-effort__image {
	margin-bottom: 13px;
}

.lcl-inspect-presen p{
	font-size: 12px;
}
.lcl-inspect-presen h4,
.lcl-inspect-ts h4 {
	border-bottom: 1px solid #ff8705;
	font-size: 16px;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.lcl-inspect-presen__content {
	border: 1px solid #e6e6e6;
	margin-top: 20px;
	padding: 13px 15px;
}
.lcl-inspect-presen__header {
	text-align: center;
	font-size: 11px;
}
.lcl-inspect-presen__header p {
	margin: 12px 0 0;
}
p.lcl-inspect-presen__header_corner {
	text-align: left;
	font-size: 10px;
	margin: 0 0 18px;
}
.lcl-inspect-presen h5 {
	font-size: 16px;
}
.lcl-inspect-presen h5 span {
	display: block;
	font-size: 12px;
	margin: 15px 0 0;
}
.lcl-inspect-presen__body {
	margin: 18px 0 0;
	overflow: hidden;
}
.close .lcl-inspect-presen__body {
	height: 140px;
}
.lcl-inspect-presen h6 {
	margin: 20px 0 5px;
	font-size: 16px;
}
.lcl-inspect-presen h6:first-child {
	margin-top: 0;
}
.lcl-inspect-presen-method dt {
	margin-top: 1em;
	font-weight: bold;
}
.lcl-inspect-presen__btn {
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
	display: block;
	padding: 5px 0;
	margin: 20px 0 0;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.lcl-inspect-presen__btn:after {
	background: url(/wellness/sixpad/sp/inspect/img/lcl-inspect-presen_btn.png) no-repeat center;
	background-size: 15px 8.5px;
	content:'';
	display: block;
	height: 8.5px;
	position: absolute;
	top: 50%;
	transform:rotateX(180deg);
	margin-top: -4.25px;
	right: 9.5px;
	width: 15px;
}
.close .lcl-inspect-presen__btn:after {
	transform:rotateX(0);
}

.lcl-inspect-validation {
	margin-bottom: 60px;
}
.lcl-inspect-validation p {
	font-size: 12px;
	margin-bottom: 1em;
}
.lcl-inspect-validation p.biko {
	font-size: 10px;
}
.lcl-inspect-validation__content {
	background: #f5f5f5;
	margin-top: 24px;
	overflow: hidden;
	padding: 12px 15px 20px;
}
.lcl-inspect-validation__content h5 {
	font-weight: bold;
	margin: 0 0 10px;
}

.lcl-inspect-professor {
	border: 1px solid #e6e6e6;
	font-size: 12px;
	padding: 13px 15px;
}
.lcl-inspect-professor .lcl-inner {
	margin-bottom: 10px;
}
.lcl-inspect-professor .lcl-column, .lcl-inspect-professor .lcl-column {
	display: -webkit-flex;
	display: flex;
}
.lcl-inspect-professor h3 {
	font-size: 12px;
	margin: 0;
}
.lcl-inspect-professor .lcl-col {
	min-width: 120px;
}
.lcl-inspect-professor .lcl-col:nth-child(1) figure {
	margin-right: 10px;
	width: 110px;
}
.lcl-inspect-professor h4 {
	border: none;
	font-size: 12px;
	margin: 0;
}
.lcl-professor-career_list {
	border-top: 1px solid #e6e6e6;
}
.lcl-professor-career_list li {
	border-bottom: 1px solid #e6e6e6;
	padding: 12px 0 12px 66px;
}
.lcl-professor-career_year {
	display: inline-block;
	margin-left: -66px;
	width: 66px;
}

/**/
* {
  font-family: "Noto Sans JP", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* common */
.header {
  max-width: 680px;
}
.header__head {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  display: flex;
  gap: 30px;
  justify-content: center;
  font-size: 4.4vw;
  letter-spacing: 1px;
  font-weight: bold;
  align-items: center;
  border-bottom: solid 1px #000;
}
.header__head .num {
  font-weight: normal;
  font-size: 150%;
  position: relative;
}
.header__head .num::after {
  position: absolute;
  top: 0;
  left: 100%;
  margin: 0 1rem;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #333;
}
.header__txt {
  font-size: 3.8vw;
  font-weight: bold;
  color: #ed6c00;
  letter-spacing: 1px;
}

.under-line {
  font-size: 3.4vw;
  line-height: 2;
  margin-bottom: 6vw;
}
.under-line span {
  padding-bottom: 5px;
  border-bottom: solid 1px #ed6c00;
  font-weight: bold;
}
.btn-common {
  max-width: 45vw;
  margin: 2.5rem auto 5rem;
}
.btn-common a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background-color: #ff6b00;
  color: #fff;
  font-size: 2.4vw;
  font-weight: 400;
  text-decoration: none;
}
.btn-common a::after {
  transform: rotate(45deg);
  width: 1vw;
  height: 1vw;
  margin-left: 1vw;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
}

/* kv */
.kv {
  width: 100%;
  position: relative;
}
.kv__title {
  font-size: 6.5vw;
  letter-spacing: 5px;
  font-weight: bold;
  color: white;
  position: absolute;
  top: 50%;
  white-space: nowrap;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* .about */
.about {
  background: linear-gradient(0deg, #fff 0%, #fff 25%, #eeefef 25%, #eeefef 100%);
  padding: 10vw 0 15vw;
}
.about__inner h2 {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  color: #808080;
  font-size: 5vw;
  font-weight: 500;
  letter-spacing: 1px;
  white-space: nowrap;
  text-align: center;
  border-bottom: solid 1px #333;
}
.about__inner p {
  color: #808080;
  font-size: 3.4vw;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 2;
}
.about-sixpad figure {
  margin: 1.75rem 0 2rem;
}
.about-sixpad__txt {
  font-size: 4.2vw;
  font-weight: bold;
  text-align: center;
  color: #000;
}
.about-sixpad__txt p {
  color: white;
  position: absolute;
  font-size: 32px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
}

/* feature */
.feature {
  margin-bottom: 18vw;
}
.feature__content {
  margin: 6vw 0 18vw;
}
.feature__content h4 {
  font-size: 3.2vw;
  display: flex;
  gap: 4vw;
  align-items: center;
  font-weight: bold;
}
.feature__content h4 span {
  font-size: 120%;
  color: #ed6c00;
  position: relative;
}
.feature__content h4 span::after {
  position: absolute;
  top: 0;
  left: 100%;
  margin: 0 2vw;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #ed6c00;
}
.detail {
  display: flex;
  gap: 1rem;
  margin-top: 1rem;
}
.detail__img {
  width: 36%;
}
.detail__txt {
  width: 63%;
}
.detail__txt p {
  font-size: 10px;
}
.detail__txt p:first-child {
  margin-bottom: 10px;
}

/* example */
.example {
  margin-bottom: 20vw;
  padding: 24vw 0 18vw;
  background-color: #eeefef;
  overflow: hidden;
}
.example-slide {
  position: relative;
  padding-left: 8vw;
}
.example-slide__item {
  padding-right: 4vw;
}
.example-slide .slick-list {
  padding: 0 4vw 0 0 !important;
}
.example-slide__item figure {
  position: relative;
  padding-bottom: 40px;
}
.example-slide figcaption {
  position: absolute;
  bottom: 0;
  padding: 10px 0;
  text-align: center;
  font-size: 3.2vw;
  width: 100%;
}
.example-slide .slick-arrow {
  position: absolute;
  bottom: 40px;
  width: 10vw;
  height: 10vw;
  border: 0;
  background: url(/wellness/sixpad/sp/inspect/img/icon-example-slide-arrow-sp.png) no-repeat center center;
  background-size: contain;
  cursor: pointer;
  font-size: 0;
}
.example-slide .slick-arrow.slick-prev {
  position: absolute;
  top: -20%;
  right: 20vw;
  transform: rotate(180deg);
}
.example-slide .slick-arrow.slick-next {
  position: absolute;
  top: -20%;
  right: 8vw;
}

/* message */
.message {
  background: url(/wellness/sixpad/sp/inspect/img/bg-message-sp.jpg) center / cover no-repeat;
}
.message__txt {
  padding: 12vw 4vw;
  font-size: 5vw;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 9vw;
}

/* achievement */
.achievement {
  margin: 5rem 0;
}
.achievement__inner {
  text-align: center;
}
.achievement__inner h2 {
  margin-bottom: 0.5rem;
  padding-bottom: 1rem;
  color: #808080;
  font-size: 5vw;
  font-weight: bold;
  letter-spacing: 2px;
  white-space: nowrap;
  text-align: center;
  border-bottom: solid 1px #333;
}
.achievement__inner p {
  font-size: 3.4vw;
  font-weight: normal;
  line-height: 2;
  text-align: left;
}
.achievement__inner h2 + p {
  width: 100%;
  font-size: 2.7vw;
  text-align: right;
  margin-bottom: 1rem;
}
.achievement__inner p span {
  font-size: 40%;
}
.achievement__inner h4 {
  padding: 5px;
  border: solid 1px #000;
  margin-bottom: 1rem;
  font-size: 3.6vw;
  font-weight: bold;
}
.achievement__inner h5 {
  margin-bottom: 40px;
  font-size: 3.4vw;
  font-weight: bold;
}
.achievement__inner ul {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  font-size: 3.6vw;
  font-weight: normal;
}
.achievement__inner ul:first-of-type {
  margin-bottom: 2rem;
}
.achievement__inner ul:nth-of-type(2) {
  grid-template-columns: repeat(5, 1fr);
}
.achievement__inner ul li span {
  font-size: 140%;
  color: #ed6c00;
  padding: 0 5px;
}
.achievement__inner figure {
  max-width: 42vw;
  margin: 10vw auto;
}
.achievement__inner dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 3.4vw;
  font-weight: normal;
  text-align: left;
  line-height: 2;
  margin-top: 2rem;
}
.achievement__inner dl dd {
  width: 84%;
}
.achievement__inner dl dt {
  width: 16%;
}
.achievement__award {
  margin: 16vw auto 20vw;
}

/* pick-up */
.pick-up {
  margin: 5rem 0 6rem;
}
.pick-up h2 {
  margin-bottom: 6vw;
  font-size: 2.8vw;
  font-weight: bold;
  text-align: center;
  color: #808080;
}
.pick-up h2::first-line {
  font-size: 225%;
}
.pick-up ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

/* customer */
.customer {
  padding: calc(11 * var(--rem)) 0 calc(11 * var(--rem));
  background-color: #eeefef;
}
.customer h2 {
  margin-bottom: 6vw;
  font-size: 2.8vw;
  font-weight: bold;
  text-align: center;
  color: #808080;
}
.customer h2::first-line {
  font-size: 225%;
}

.customer__carousel {
  position: relative;
  margin-top: calc(1.8 * var(--rem));
  display: flex;
  gap: 0 calc(3 * var(--rem));
}
.customer__carousel .slick-track {
  display: flex;
  gap: 0 calc(3 * var(--rem));
  padding: calc(2 * var(--rem)) 0;
}
.customer__carousel .slick-slide {
  width: calc(58 * var(--rem));
  height: 95vw;
}
.customer__carousel .slick-slide > div {
  height: 100%;
}
.customer__carousel .slick-dots {
  position: absolute;
  bottom: calc(-0.4 * var(--rem));
  left: 0;
  display: flex;
  justify-content: center;
  gap: 0 calc(0.6 * var(--rem));
  width: 100%;
}
.customer__carousel .slick-dots li,
.customer__carousel .slick-dots button {
  bottom: calc(-0.16 * var(--rem));
  font-size: 0;
  line-height: 0;
}
.customer__carousel .slick-dots li {
  width: calc(4 * var(--rem));
  height: calc(0.2 * var(--rem));
  position: relative;
  background: #c5c5c5;
}
.customer__carousel .slick-dots li.slick-active {
  background: #ff7403;
}
.customer__carousel .slick-dots button {
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  background: none;
}
.customer__item {
  display: flex !important;
  flex-direction: column;
  width: calc(58 * var(--rem));
  height: 100%;
  padding: calc(5 * var(--rem)) calc(3 * var(--rem)) calc(4 * var(--rem));
  background: #fff;
}
.customer__image {
  max-width: 60px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(1.4 * var(--rem));
}
.customer__lead {
  color: #ed6c00;
  position: relative;
  margin: calc(2.4 * var(--rem)) auto;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
  text-align: center;
}
.customer__text {
  font-size: calc(2.6 * var(--rem));
  line-height: 1.53846;
  height: 100%;
  position: relative;
}
.customer__text span {
  font-size: 2.5vw;
  line-height: 3.5vw;
  position: absolute;
  letter-spacing: 1px;
  bottom: 0;
  left: 0;
  text-indent: -2.5vw;
  margin-left: 2.5vw;
}
.customer__notes {
  padding: calc(3.8 * var(--rem)) 8vw 0;
  text-align: center;
  font-size: 3vw;
  letter-spacing: -0.04em;
  line-height: 1.8;
}
.customer__profile {
  flex-shrink: 0;
  font-size: calc(2.6 * var(--rem));
  line-height: 100%;
  text-align: center;
}

